md-spinner {

  width: 24px;
  height: 24px;
}


.pullMeLeft{
 text-align: left;
 margin: 1em;
}

.pullMeRight{
 float: right;
 margin: 1em;

}

.foodItemColumn{
height:16em;
    padding-left:2em;
    padding-right:2em;
}
.totalColumn{
height:16em;
}



h4{

  font-family: 'Roboto Slab Bold','Roboto Slab Regular','Roboto Slab';
	font-size: 26px;
	font-style: normal;
	font-variant: normal;
  font-kerning: normal;
	font-weight: 700;
	line-height: 26.4px;
  margin-top:-10px;
}


.foodItem{
  margin: 1em auto;
  padding-bottom:1em;

}

.saladDrinkMargin{
  margin-left:34px;
}

input[type="number"] {
   width:3em;
}

.totalBorderBottom{
    margin-left: 1em;
    margin-right:1em;
    border-bottom-color: rgb(244, 67, 54);
    border-bottom-style: solid;
    border-bottom-width: 2px;
    padding-bottom:0.2em;

}

.greenBackGround{
  background-color:rgb(0, 204, 153);
  margin: 0 auto;
  width: 9em;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  color:white;
}

.totalBackGround{
  margin: auto;
  margin-top:1em;;
  background-color:white;
  border: 1px solid rgb(244, 67, 54);
  width: 9em;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  color:black;
}

.quantity input {
  width: 30px;
  height: 5em;
  line-height: 1.65;
  padding: 0;
  margin: 0;
  border: 1px solid #eee;
}

.quantity input:focus {
  outline: 0;
}


.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee;
  width: 20px;
  text-align: center;
  background-color: red;
  font-size: 20px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 2.2;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 1px solid #eee;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
}

input[type=number]::-webkit-inner-spin-button {
  opacity: 1;
  background:red;
  color:red;
}

.scrollMeY{
  overflow-y: auto;
  max-height: 13em;
}

.fooddescription {
  cursor: help;
}


